/* Class = "NSSlider"; ibShadowedToolTip = "Normally the correction is most needed along the edges, but you can spread it towards the center if needed"; ObjectID = "16"; */
"16.ibShadowedToolTip" = "Normalement la correction est plus nécessaire le long des bords, mais vous pouvez l'étendre vers le centre si nécessaire";

/* Class = "NSTextField"; ibShadowedToolTip = "Normally the correction is most needed along the edges, but you can spread it towards the center if needed"; ObjectID = "17"; */
"17.ibShadowedToolTip" = "Normalement la correction est plus nécessaire le long des bords, mais vous pouvez l'étendre vers le centre si nécessaire";

/* Class = "NSTextFieldCell"; title = "Edge-Center"; ObjectID = "89"; */
"89.title" = "Bord-Centre";

/* Class = "NSTextFieldCell"; title = "Lens Correction"; ObjectID = "91"; */
"91.title" = "Correction de l'objectif";

/* Class = "NSTextFieldCell"; title = "Strength:"; ObjectID = "93"; */
"93.title" = "Force:";

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "94"; */
"94.title" = "Réinitialiser";

